<form class="ContactUsForm" role="form"
      data-request="contactForm::onMailSent"
      data-request-update="'contactForm::confirm': '.confirm-container'"
      data-request-success="this.reset()"

>

    <h4>Kontaktieren Sie mich</h4>

    <div class="field half first">
        <label for="name">Name</label>
        <input name="name" id="name" type="text" placeholder="Name">
    </div>
    <div class="field half">
        <label for="email">E-Mail</label>
        <input name="email" id="email" type="email" placeholder="E-Mail">
    </div>
    <div class="field">
        <label for="subject">Betreff</label>
        <input name="subject" id="subject" type="text" placeholder="Betreff">
    </div>
    <div class="field">
        <label for="message">Nachricht</label>
        <textarea name="body" id="message" rows="6" placeholder="Nachricht"></textarea>
    </div>
    {% if __SELF__.enableCaptcha %}
        <div class="field">
            <div class="g-recaptcha" data-sitekey="{{ __SELF__.siteKey }}"></div>
        </div>
    {% endif %}
    <ul class="actions">
        <li><input value="Nachricht senden" class="button big" type="submit" data-attach-loading></li>
    </ul>

    <div class="confirm-container">
        <!--This will contain the confirmation when the email is successfully sent-->
    </div>
</form>